.p-xblr {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-xblr__b1 {
    height: 620px;
    background: url(/portfolio/xblr/i/i1.jpg);
    color: #fff; }
  .p-xblr__b2 {
    height: 401px;
    background: url(/portfolio/xblr/i/i2.jpg);
    box-sizing: border-box;
    padding: 75px 0 0 496px;
    font-size: 30px;
    font-family: 'roboto_condensed'; }
    .p-xblr__b2 p {
      line-height: 1.2;
      margin: 0 0 40px 0;
      letter-spacing: -1px; }
  .p-xblr__b3 {
    height: 441px;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 96px 100px 0;
    border-top: solid 1px #0a0a0a; }
    .p-xblr__b3-title {
      width: 250px;
      float: left;
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: 400;
      color: #24282c;
      font-family: 'roboto_condensed'; }
    .p-xblr__b3-list {
      width: 750px;
      float: right; }
    .p-xblr__b3-item {
      width: 43%;
      float: left;
      padding-top: 20px;
      margin-left: 50px; }
      .p-xblr__b3-item-title {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 15px;
        color: #0074a1;
        font-family: 'roboto_condensed'; }
      .p-xblr__b3-item-text {
        font-family: 'roboto_slab';
        font-size: 18px;
        letter-spacing: -1px;
        font-weight: 300;
        color: #44505b; }
      .p-xblr__b3-item img {
        margin-bottom: 10px; }
  .p-xblr__b4 {
    background: #44505b url("/portfolio/xblr/i/i4.jpg") no-repeat;
    height: 601px;
    margin: -1px 0 0;
    padding: 90px 0 0 100px;
    box-sizing: border-box;
    font-family: 'roboto_condensed';
    border-top: solid 1px #0a0a0a; }
    .p-xblr__b4 h3 {
      font-size: 40px;
      font-weight: 300;
      line-height: 1;
      color: #9fb5c3; }
    .p-xblr__b4 h2 {
      font-size: 60px;
      font-weight: 600;
      line-height: 1;
      margin: 0 0 50px 0; }
  .p-xblr__b5 {
    background: #44505b url(/portfolio/xblr/i/i5.jpg) 0 0 no-repeat;
    height: 600px;
    margin: 0;
    padding: 85px 0 0 690px;
    box-sizing: border-box;
    font-family: 'roboto_condensed';
    border-top: solid 1px #0a0a0a; }
    .p-xblr__b5 h3 {
      font-size: 40px;
      color: #39acfd;
      font-weight: 300;
      line-height: 1; }
      .p-xblr__b5 h3 span {
        color: #39c6fd;
        display: block; }
    .p-xblr__b5 h2 {
      font-size: 60px;
      line-height: 65px;
      font-weight: 600;
      margin: 0 0 30px 0; }
  .p-xblr__b6 {
    background-color: #ffffff;
    padding: 115px 0 0 0;
    box-sizing: border-box;
    text-align: center;
    color: #24282c;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-xblr__b6 h2 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 60px 0; }
    .p-xblr__b6 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0; }
    .p-xblr__b6 p {
      font-size: 28px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
    .p-xblr__b6 img {
      margin-top: 40px;
      vertical-align: top; }
    .p-xblr__b6:after {
      position: absolute;
      content: '';
      display: block;
      background: url(/portfolio/xblr/i/i6-2.png);
      height: 1px;
      bottom: 0;
      width: 100%; }
  .p-xblr__b7 {
    background: #ffffff;
    color: #24282c;
    text-align: center;
    padding: 85px 50px;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-xblr__b7 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0; }
    .p-xblr__b7 p {
      font-size: 28px;
      opacity: 0.8;
      font-weight: 300; }
    .p-xblr__b7-col {
      display: inline-block;
      margin: 80px 0 0 0;
      vertical-align: top;
      text-align: left;
      width: 700px; }
      .p-xblr__b7-col h3 {
        font-size: 34px;
        padding-top: 80px; }
      .p-xblr__b7-col p {
        font-size: 18px;
        font-family: 'roboto_slab';
        margin: 25px 0; }
      .p-xblr__b7-col:last-child {
        margin-left: 50px; }
      .p-xblr__b7-col img {
        display: block; }
      .p-xblr__b7-col a {
        color: #ee2e24;
        font-size: 21px;
        font-weight: 300;
        font-family: 'roboto_slab';
        text-decoration: none;
        border-bottom: 1px solid #ee2e24;
        display: inline-block;
        margin: 25px 0 0 40px; }
      .p-xblr__b7-col:last-child {
        width: 270px; }
    .p-xblr__b7-gallery {
      width: 617px;
      margin: 0 auto; }
      .p-xblr__b7-gallery-wrapper {
        background: url(/portfolio/xblr/i/i7.jpg) 0 0 no-repeat;
        padding-top: 40px;
        min-height: 716px; }
        .p-xblr__b7-gallery-wrapper .owl-buttons {
          display: none; }
        .p-xblr__b7-gallery-wrapper .owl-dots {
          text-align: center;
          margin-top: 70px; }
          .p-xblr__b7-gallery-wrapper .owl-dots .owl-dot {
            width: 12px;
            height: 12px;
            background-color: #ccd0d5;
            border-radius: 50%;
            display: inline-block;
            margin: 0 4px; }
            .p-xblr__b7-gallery-wrapper .owl-dots .owl-dot.active {
              background-color: #677481; }
    .p-xblr__b7:after {
      position: absolute;
      content: '';
      display: block;
      background: url(/portfolio/xblr/i/i6-2.png);
      height: 1px;
      bottom: 0;
      left: 0;
      width: 100%; }
  .p-xblr__b8 {
    background: #ffffff;
    padding: 115px 0 25px 0;
    box-sizing: border-box;
    text-align: center;
    color: #24282c;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-xblr__b8 h3 {
      font-size: 60px;
      margin: 0 0 10px 0;
      font-weight: 300; }
    .p-xblr__b8 p {
      font-size: 28px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
    .p-xblr__b8-wrapper {
      position: relative; }
    .p-xblr__b8-text {
      color: #24282c;
      position: absolute;
      bottom: 90px;
      left: 100px;
      text-align: left; }
      .p-xblr__b8-text h3 {
        font-size: 34px;
        padding-top: 80px;
        line-height: 40px; }
      .p-xblr__b8-text p {
        font-size: 18px;
        font-family: 'roboto_slab';
        margin: 25px 0; }
    .p-xblr__b8 img {
      margin: 50px auto 0;
      vertical-align: top; }
